package com.example.his.api.db.dao;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.Map;

public interface AppointmentRestrictionDao {
    public ArrayList<HashMap> searchScheduleInRange(Map param);

    public int saveOrUpdateRealNum(Map param);
}




